html, body {
  height: 80%;
}
body {
  margin: 0;
}

#canvas {
  width: 100%;
  height: 100%;
}

/* 移动端固定一屏 */
@media screen and (max-width: 768px) {
  html, body {
    height: 100% !important;
  }
  #canvas {
    height: 85vh !important;
    position: fixed;
    bottom: -60px;
    left: 0;
  }
  #canvas::after {
    content: '';
    position: fixed;
    bottom: 35px;
    left: 0;
    width: 100%;
    height: 80px;
    background: red;
    pointer-events: none;
    z-index: 100;
  }
}